clear;
x=[0:0.1:2*pi;4*pi:0.1:6*pi]';
y=sin(x);
z=cos(x);                         %创建三维数据
subplot(1,2,1)
plot3(x,y,z)                      %绘制矩阵的三维曲线
title('矩阵的三维曲线绘制')
x1=[0:0.2:10*pi];
y1=cos(x1);
z1=sin(x1);
subplot(1,2,2)
plot3(x1,y1,z1,'r-.*')           %绘制向量的三维曲线
title('向量的三维曲线绘制')
grid on

